List compatible with the app, please click the arrow icon to expand and see detail.

Required plugins


or


Supported plugins